Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007946 [DCSS] Bug Report feature have not tried 2014-01-01 16:13 2014-02-11 15:38
Reporter Sandman25 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007946: Zig 0/27 in overview screen after completing a zig
Description There is "You have completed 1 Ziggurat, and seen 27 of its levels." in my dump but overview screen still shows "Zig 0/27".
Additional Information
Tags No tags attached.
Attached Files ? file icon OpCj.cs [^] (1,938,895 bytes) 2014-01-01 16:13

- Relationships

-  Notes
(0025271)
chris (updater)
2014-02-10 15:25

I don't see why Ziggurat should show up there under Branches.
The fact that it only does this after you entered the zig is a clear bug in any case.
(0025274)
MarvinPA (developer)
2014-02-10 21:14

Fixed.

- Issue History
Date Modified Username Field Change
2014-01-01 16:13 Sandman25 New Issue
2014-01-01 16:13 Sandman25 File Added: OpCj.cs
2014-02-10 15:21 chris Issue Monitored: chris
2014-02-10 15:25 chris Note Added: 0025271
2014-02-10 21:14 MarvinPA Note Added: 0025274
2014-02-10 21:14 MarvinPA Status new => resolved
2014-02-10 21:14 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-10 21:14 MarvinPA Resolution open => done
2014-02-10 21:14 MarvinPA Assigned To => MarvinPA
2014-02-11 15:38 Sandman25 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker